.fundoLinkTopo{
    border-bottom: solid 1px #eaeaea;
    height: 50px;
}

@media (max-width : 767px) {
 
    
    .pesquisar{
        display: none !important;
    }
    
    .frmPesquisar{
        display: none !important;
    }
}

/*
.logoPortal{
    width: 40px;
    margin: 15px 5px;
    margin-left: 0px; 
    float: left;
}*/

.logoRedesSociais{
    margin: 10px 0px;
    margin-right: 10px;
    float: right;
    width: 20px;
}

.logoRedesSociais img{
    width: 26px;
    transition:all 0.3s ease;
}

@media (min-width:1200px){

    /*.logoRedesSociais img:hover{
        transform: scale(1.2);
    }*/
    
}


.areasPortal{
    float: left;
    margin-top: 10px;
}

.areasPortal a{
    color: #000;
}

.areasPortal p{
    float: left;
    font-family: raleway;
    padding-top: 6px;
    font-size: 12px;
}

.areasPortal{
    margin-right: 15px;
    width: 82px;
}


.areasPortal p{
    float: right;
}

.areasPortal img{
    float: left;
}